import { Meta, Source } from '@storybook/addon-docs/blocks'
import packageName from '../../.storybook/helpers/mdx-packageJson'
import dedent from 'ts-dedent'
import markdown from '../../README.md'

<Meta title="Getting Started" />

# GES DISC Components

A collection of commonly used components.

Built on the StencilJS Bootstrap library: URL HERE

## Usage

TBD

## Repository

-   Repo: https://git.earthdata.nasa.gov/projects/GUR/repos/ges-disc-components
